Subject: [Pana] [Issue28] PANA state machines

From: [email-masked]
Date: Tue, 28 Oct 2003 15:46:23 +0200

Hi,

I've updated PANA state machines (PaC v0.4, PAA v0.3). 
See the change logs and state machines:
http://danforsberg.info:8080/pana-issues/issue28

I hope I have incorporated all the comments received, but 
there certainly are more issues to discuss. 

PANA State machines will be discussed during the IETF 
meeting. Please give comments and any feedback prior the
meeting so that we can have a constructive discussion also
during the meeting.

There is also this question of how we will incorporate 
these lollipop state machines into the draft.

Br,
- Dan

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana